» Ubuntu » 软件包

Error

two or more packages specified (libsdl-ttf2.0-0 quantal)